/* CSS Document */
body,html,*{ margin:0px auto; padding:0px; font-family:"微软雅黑";}
a{text-decoration:none;}
a:hover{ text-decoration:none;}
li{ list-style:none;}
.top{ width:100%; margin:0px auto; background:url(../images/top_01.png) top center; height:70px;}
.top .kuang{ width:1150px ; margin:0px auto;}
.top .yybb{float:right; margin-top:7px;font-size:14px; font-family:'微软雅黑';}
.top .yybb a{ color:#353535; display:block;padding:3px  17px;}
.top .yybb a:hover{ color:#FFFFFF; background:#da251c;}
.nav{ background:#45b7fe; height:50px; width:100%;}
/*导航*/
.lanrenzhijia{ width:1150px; height:50px;  margin:0px auto;}
.lanrenzhijia li a{ color:#fff; text-decoration:none;height:22px;  display:block; float:left;  padding:14px 40px; font-size:16px; text-align:center}
.lanrenzhijia li a:hover{ background:#da251c;}
.lanrenzhijia li{float:left;position:relative; height:50px; }
.lanrenzhijia li .second{position:absolute;left:0px;font-size:14px;display:none; width:144px; background:#44b7ff;text-align:center; }
.lanrenzhijia .second a{ color:#fff; text-decoration:none; clear:both;width:144px;  display:block; padding:8px 0px; font-size:14px; text-align:center;}
.lanrenzhijia .second a:hover{ background:#da251c;}

.banner{ width:100%; margin:0px auto;}
.gdxw{ background:#d6d6d6; width:705px; height:33px; border-top:2px solid #e0e0e0; padding-top:10px;  float:left;}
.gdxw a{ color:#404040; font-size:16px; font-family:"微软雅黑"; margin-left:30px; letter-spacing:0.1em;}
.gdxw a:hover{ color:#2ea8f3;}
.ggg{ width:373px; height:270px; background:url(../images/kuang_03.png) top; float:left;}
.ggg .bt{ color:#005dab; font-size:20px; font-family:"微软雅黑"; padding-top:12px;}
.ggg .bt a{color:#005dab; font-weight:500; padding-left:22px; }
.ggg .bt a:hover{ color:#da251c;}
.zxal{ width:1150px; margin:0px auto; }
.zxal .bt{color:#005dab; font-size:20px; font-family:"微软雅黑"; padding-top:12px;}
.zxal .bt a{color:#005dab; font-weight:500; padding-left:22px; }
.zxal .bt a:hover{ color:#da251c;}
.fwly{ width:1150px; margin:0px auto; }
.fwly .bt{color:#005dab; font-size:20px; font-family:"微软雅黑"; padding-top:12px;}
.fwly .bt a{color:#005dab; font-weight:500; padding-left:22px; }
.fwly .bt a:hover{ color:#da251c;}
.fwly .kk{width:1150px; margin:20px auto; height:230px; border:#CCCCCC 1px solid; }
.fwly .kk a{ font-size:18px; color:#4e4d4d; }
.fwly .kk a:hover{ color:#0b58af;}
.foot{clear:both; width:100%; background:#44b7ff; height:100px; font-size:16px; color:#FFFFFF; font-weight:600;}
.foot a{ color:#FFFFFF; font-weight:500; }
.foot a:hover{ color:#0b58af;font-size:16px;}
.foot .fw{ width:1150px; margin:0px auto;}
/*最新案例*/
.case-content{overflow:hidden;margin:0px auto 0 auto;width:1150px}
.case-item{float:left;margin:20px 52px;margin-bottom:20px}
.ih-item{position:relative;-webkit-transition:all .35s ease-in-out;-moz-transition:all .35s ease-in-out;transition:all .35s ease-in-out}
.ih-item,.ih-item *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.ih-item a{color:#333}
.ih-item a:hover{text-decoration:none}
.ih-item img{width:100%;height:100%}
.ih-item.circle,.ih-item.circle .img{position:relative;width:180px;height:180px;border-radius:50%}
.ih-item.circle .img:before{position:absolute;display:block;content:'';width:100%;height:100%;border-radius:50%;box-shadow:inset 0 0 0 16px rgba(255,255,255,.6),0 1px 2px rgba(0,0,0,.3);-webkit-transition:all .35s ease-in-out;-moz-transition:all .35s ease-in-out;transition:all .35s ease-in-out}
.ih-item.circle .img img{border-radius:50%}
.ih-item.circle .info{position:absolute;top:0;bottom:0;left:0;right:0;text-align:center;border-radius:50%;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.ih-item.square{position:relative;width:316px;height:216px;border:8px solid #fff;box-shadow:1px 1px 3px rgba(0,0,0,.3)}
.ih-item.square .info{position:absolute;top:0;bottom:0;left:0;right:0;text-align:center;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.ih-item.circle.effect1 .spinner{width:190px;height:190px;border:10px solid #ecab18;border-right-color:#1ad280;border-bottom-color:#1ad280;border-radius:50%;-webkit-transition:all .8s ease-in-out;-moz-transition:all .8s ease-in-out;transition:all .8s ease-in-out}
.ih-item.circle.effect1 .img{position:absolute;bottom:0;right:0;width:auto;height:auto}
.ih-item.circle.effect1 .img:before{display:none}
.ih-item.circle.effect1.colored .info{background:#1a4a72;background:rgba(26,74,114,.6)}
.ih-item.circle.effect1 .info{bottom:0;right:0;background:#333;background:rgba(0,0,0,.6);opacity:0;-webkit-transition:all .8s ease-in-out;-moz-transition:all .8s ease-in-out;transition:all .8s ease-in-out}
.ih-item.circle.effect1 .info h3{color:#fff;text-transform:uppercase;position:relative;letter-spacing:2px;font-size:18px;margin:0 auto; font-weight:200px;padding:80px 0 0;height:110px;text-shadow:0 0 1px white,0 1px 2px rgba(0,0,0,.3)}
.ih-item.circle.effect1 .info p{color:#bbb;padding:10px 5px;font-style:italic;margin:0 30px;font-size:12px;border-top:1px solid rgba(255,255,255,.5)}
.ih-item.circle.effect1 a:hover .spinner{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.ih-item.circle.effect1 a:hover .info{opacity:1}

/*关于我们*/
.InsidMain{ width:1150px; margin:25px auto; }
.InsidLeft{ width:350px; float:left; }
.InsidLeftTitle{ width:202px; height:75px; }
.InsidBanner{ width:100%; height:317px;}

.SubNav{width:280px; margin:0 auto;}
.left_nav_content{WIDTH:100%;CLEAR: both;}
.left_nav_content UL {MARGIN-BOTTOM: 0px;padding:0px;margin:0px;}
.left_nav_content UL LI {LINE-HEIGHT:30px; HEIGHT: 40px;list-style:none;width:280px; padding:0px;font-size:16px; float:left;font-family:'微软雅黑'; text-align:center;}
.left_nav_content UL LI a{COLOR: #FFFFFF;LINE-HEIGHT: 28px; HEIGHT: 35px; DISPLAY: block; padding-top:5px;}
A.left_menubg_:link {LINE-HEIGHT: 28px;  DISPLAY: block; HEIGHT:35px;  TEXT-DECORATION: none;padding-top:5px;}
A.left_menubg_:visited {LINE-HEIGHT: 28px; DISPLAY: block; HEIGHT:35px; TEXT-DECORATION: none}
A.left_menubg_:hover {LINE-HEIGHT: 28px;background:#fe1322; DISPLAY: block;  HEIGHT:35px; COLOR:#FFFFFF; TEXT-DECORATION: none; z-index:-1;}
A.left_menubg_over:link {LINE-HEIGHT: 28px;  DISPLAY: block; HEIGHT:35px; COLOR: #FFFFFF; TEXT-DECORATION: none;z-index:-1;}
A.left_menubg_over:visited {LINE-HEIGHT: 28px;  DISPLAY: block;HEIGHT:35px; COLOR:#FFFFFF; TEXT-DECORATION: none;z-index:-1;}
A.left_menubg_over:hover {LINE-HEIGHT: 28px; background:#fe1322;  DISPLAY: block; HEIGHT:35px; COLOR: #FFFFFF;TEXT-DECORATION: none; z-index:-1;}
.left_nav_content UL LI a :hover{ color:#FFFFFF}

.InsidRight{ width:800px; float:right; padding-bottom:50PX; }
.InsidRightTitle{ color:#1d397a; width:800px; float:left;font-family:'微软雅黑'; font-size:18px; text-indent:10px; line-height:45px; font-weight:bold; border-bottom:1px solid #dbd4cd; height:42px; }
.InsidRightText{font-family:'微软雅黑'; font-size:12px;text-align:left; text-indent:25px; line-height:25px; color:#353535; margin-bottom:20px; margin-top:25px; width:730px;}

.Product{ padding-top:30px; width:800px; padding-bottom:15px; clear:both;}


.ProView{ width:800px; margin:0 auto;}
.ProInf{ margin-left:30px;color:#555555;}
.ProInf p {line-height:25px; font-size:14px; margin-left:20px;}
.proText{width:800px; line-height:25px; font-size:14px; text-indent:15px; padding-top:20px;color:#555555;font-family:'微软雅黑';}

/*联系我们*/

